
    create table st_common_code (
        sort_order integer not null,
        use_flag boolean not null,
        created_at timestamp(6) not null,
        created_oid bigint,
        oid bigint not null,
        updated_at timestamp(6) not null,
        updated_oid bigint,
        code varchar(50) not null unique,
        group_code varchar(50) not null,
        parent_code varchar(50),
        character_ref1 varchar(100),
        character_ref2 varchar(100),
        character_ref3 varchar(100),
        character_ref4 varchar(100),
        character_ref5 varchar(100),
        name varchar(100) not null,
        description varchar(500),
        created_id varchar(255),
        updated_id varchar(255),
        primary key (oid)
    );

    create table st_common_group_code (
        sort_order integer not null,
        use_flag boolean not null,
        created_at timestamp(6) not null,
        created_oid bigint,
        oid bigint not null,
        updated_at timestamp(6) not null,
        updated_oid bigint,
        code varchar(50) not null unique,
        character_ref1_title varchar(100),
        character_ref2_title varchar(100),
        character_ref3_title varchar(100),
        character_ref4_title varchar(100),
        character_ref5_title varchar(100),
        name varchar(100) not null,
        created_id varchar(255),
        updated_id varchar(255),
        primary key (oid)
    );

    create table st_file (
        use_flag boolean not null,
        created_at timestamp(6) not null,
        created_oid bigint,
        file_size bigint not null,
        group_oid bigint,
        oid bigint not null,
        updated_at timestamp(6) not null,
        updated_oid bigint,
        content_type varchar(255) not null,
        created_id varchar(255),
        description varchar(255),
        file_path varchar(255) not null,
        original_file_name varchar(255) not null,
        stored_file_name varchar(255) not null,
        updated_id varchar(255),
        primary key (oid)
    );

    create table st_member (
        use_flag boolean not null,
        created_at timestamp(6) not null,
        created_oid bigint,
        last_login_at timestamp(6),
        oid bigint not null,
        updated_at timestamp(6) not null,
        updated_oid bigint,
        login_ip varchar(45),
        name varchar(100) not null,
        password varchar(100) not null,
        user_id varchar(100) not null,
        refresh_token varchar(1024),
        created_id varchar(255),
        email varchar(255) not null,
        updated_id varchar(255),
        primary key (oid)
    );

    create index idx_common_code_code 
       on st_common_code (code);

    create index idx_common_code_group_code 
       on st_common_code (group_code);

    create index idx_common_code_parent_code 
       on st_common_code (parent_code);

    create index idx_common_group_code_code 
       on st_common_group_code (code);

    create index idx_member_user_id 
       on st_member (user_id);
